Subject: Re: [Tsvwg] multiaddressing

From: Joe Touch <[email-masked]>
Date: Tue, 30 Nov 2004 22:02:45 -0800

Joe Touch wrote:
> 
> 
> Ted Faber wrote:
> ...
> 
>> Why *not* DNS?  It's a distributed replicated 1-to-many database.  It
>> already returns lists of network addresses associated with a string, and
>> there's a well-known API to get at those.  I don't understand the
>> additional dependency created here unless the endpoints were not
>> exchanging DNS names to begin with. 
> 
> 
> When DNS returning multiple RRs it doesn't mean they're on the same 
> host; they are just 'equivalent' in some fuzzy sense, e.g., replica 
> servers of a database, alternate gateways to a VPN, etc.

s/RRs/records in a reply/

I confused the first R with "rotation" (brain cloud). I'm referring to 
rotation of multiple A record replies, ala RFC1794, FWIW.

Joe

> There would need to be a different record to indicate records that go to 
> the same 'box' (i.e., we could call them WH for 'weak host').
> 
> Joe
_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg